Subject: RE: bug#15037: Display can't be opened (display newer than emacs session)

From: "Sewall, Jason" <[email-masked]>
Date: Wed, 7 Aug 2013 17:39:41 +0000

> From: Glenn Morris [mailto:[email-masked]]
> Sent: Tuesday, August 6, 2013 5:03 PM
> With Emacs 24.2, the following works fine for me:
> 
> ## Without X running
> emacs -Q --daemon
> startx &
> ## Back in the tty
> emacsclient -t
> ## In Emacs
> (make-frame-on-display ":0.0")

That's good, but I suspect those conditions are different than the ones I am in. In particular, I am using GDM (and I haven't had to do startx manually for 10 years, I'd guess).

Cheers,
Jason